#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-BuRoRDR1iIj1YfMZZVnedT
key:                  postgrest-8.0.0-BuRoRDR1iIj1YfMZZVnedT
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  5b214f71bade51d73f8ccf094f0f4cc9
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-BuRoRDR1iIj1YfMZZVnedT
depends:
    HTTP-4000.3.16-AuGMPEaAy3jEmIAbuPvcV6
    Ranged-sets-0.4.0-AYNVUPwJMsH4ZVROoIMwYs
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL
    ansi-wl-pprint-0.6.9-95vZwYgp3dpIWorR2M49WC
    auto-update-0.1.6-26rbyXrw8OHFq5HlGw0Qpj base-4.15.0.0
    base64-bytestring-1.2.1.0-6JrTgcoHjXtAb8q7ne1jaB
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    cassava-0.5.2.0-47CEhlJ7k5UJqhN4FnkMHc
    configurator-pg-0.2.5-9dFPapvmV53LIkas6VeJZ1 containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-DSu3YSBIliDHKNPlk34Kpn
    fast-logger-3.0.5-IysYcV2jXsAF8pKqshkQrT
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-FJojHkUyn1bJnfIj9TkxbQ
    hasql-dynamic-statements-0.3.1-6xSBX1KzTuaEyDjravsS6d
    hasql-notifications-0.2.0.0-1vneZUf2s3YKD9WmpZFHwV
    hasql-pool-0.5.2-6wiRNkZZ5QSFfDOHlBT1gg
    hasql-transaction-1.0.1-JUpq7ezTwzm5O8e2YlpyR9
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    insert-ordered-containers-0.2.5-SKVeTzOSDMKJddKu1QFjS
    interpolatedstring-perl6-1.0.2-EyUX0CJ1NYZ7wz21MMX59H
    jose-0.8.4.1-EiSGMh2QJoxIXMIao7DmcH
    lens-5.0.1-9jTZr03kcqeHLZk6KJlNrg
    lens-aeson-1.1.1-seWHwhu7euJqcnqm2c38T mtl-2.2.2
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    network-uri-2.6.4.1-DaNsbdoCGFXJOfasaBDMsM
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    parsec-3.1.14.0 protolude-0.3.0-HVvx5KVZpp6nuA6ELN9hL
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC
    scientific-0.3.7.0-85gPhyHadbV4QYqa7IGCyM
    swagger2-2.6.1-FaXTyTF9fVtGgJ25IcAGos text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    wai-3.2.3-F1aLl1LBdoL1xwqjEYtvV8
    wai-cors-0.2.7-IJqGQMegl1wFrw8xEQMkl0
    wai-extra-3.1.6-7Bo6ggdmWFjDh3iLTOTqQq
    wai-logger-2.3.6-2mqIQ5GGi0GL2A6uwzdv6t
    wai-middleware-static-0.9.0-GlPsaYpNPWy4tXoF9KPX9B
    warp-3.3.17-5Hfl4rM7OHa4N7NkzrlJE4

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

